[AutoHotkeyPortable]
AutoHotkeyDirectory=App\AutoHotkey
AutoHotkeyExecutable=AutoHotkey.exe
SettingsDirectory=Data\settings
AdditionalParameters=
DisableSplashScreen=true
# Les options ci-dessus sont expliquées dans le ReadMe inclus.
